Bug 167837 - platform javadoc missing
Summary: platform javadoc missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-08 18:04 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-07 04:31:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Tromey 2005-09-08 18:04:05 UTC
I'm running FC4 with a rawhide-ish eclipse install,
3.1.0_fc-6

I noticed that the platform javadoc is not available.
To reproduce:

Open Help
Open "Platform Plug-in Developer Guide"
Open "Reference"
Open "API Reference"
Click on a package; I see a message about the javadoc not being available.

I don't see anything relevant in my .log

Comment 1 Andrew Overholt 2005-11-07 04:31:09 UTC
This is fixed in rawhide (well, tomorrow's rawhide ;) .


Note You need to log in before you can comment on or make changes to this bug.